Subject: Re: le medomoi e le memimoi e le memi'omoi

From: "Adam Raizen" <[email-masked]>
Date: Wed, 02 May 2001 23:16:48 -0000

la xorxes cusku di'e

> mi fanva di'e le lojbo le glico di'e
> ...
> @c `I didn't know it was YOUR table,' said Alice; `it's laid for a
> @c great many more than three.'
> 
> i lu mi na pu djuno le du'u le jubme cu me ba'e domoi sei la alis
cusku
> i jy bredi tu'a lo za'usaicimei li'u
> ...
> 
> @c `Which is just the case with MINE,' said the Hatter.
> 
> i lu mi'u le me ba'e mimoi sei la mapypre cu cusku li'u
> ...
> 
> The idea is that if you sort things by people, those that correspond
> to you are yours, those that correspond to me are mine, and so on.
> I think it is very useful to have a way of saying "x1 is yours",
> "x1 is mine", etc. Comments?
> 
> co'o mi'e xorxes

I think it solves the problem nicely. When we use "ny.moi", we are
referencing objects by numbers. When we use "meko'amoi", we are
referencing objects by sumti. I think it can be thought of as parallel
to the difference between arrays and associative arrays in some
programming languages.

mu'o mi'e adam